=== debian/control ===
Source: php-raintpl
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/feulf/raintpl3
Vcs-Git: https://salsa.debian.org/tdtf-team/php-raintpl.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-raintpl

Package: php-raintpl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: “the easiest” Template Engine for PHP
 RainTPL is an easy template engine for PHP that enables designers and
 developers to work better together, it loads HTML template to separate
 the presentation from the logic. Features:
 .
  * Easy for designers, only 10 tags, {$variable}, {#constant#},
    {include}, {loop}, {if}, { comment }, {noparse}, {function}
  * Easy for developers, 5 methods to load and draw templates.
  * Powerful, modifier and operation with variables
  * Extensible, load plugins and register new tags
  * Secure, sandbox with blacklist.
 .
 Note that this is the PHP Composer version of RainTPL version 3; if you
 require the older Rain.TPL (version 2) API, use the Debian package
 “raintpl” instead.
